html { 
	background: #bcaf7b url(office-1-gradient-bg.jpg) repeat-x top left;
}
body {
	background: url(office-1-bg.png) no-repeat top center;
	color: #000;
}
a {
	color: #000;
}
a:hover {
	color:#5f6061;
	text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family:Helvetica, Arial, sans-serif, Calibri, Georgia, Frutiger, "Frutiger Linotype", Univers, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue";
}
h1,
h2 {
	color:#000;
}
h2 {
	color:#000;
	font-weight:bold;
}
h3 {
	color:#000;
	font-weight:bold;
}
#cc-container {
	margin: 0 auto;
	min-height: 1340px;
}
#cc-branding-outer {
	min-height:150px;
	height: auto !important;
	height: 150px;
}
a.cc-calendar {
	color:#000;
}
a.cc-calendar:hover {
	color:#5f6061;
	text-decoration: underline;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	font-family:Helvetica, Arial, sans-serif, Georgia, Frutiger, "Frutiger Linotype", Univers, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue";
	background:#4096df url(../../common/images/regbtn-overlay.png) repeat-x center top;
	border-radius: 18px;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	box-shadow: 0px 3px 5px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, .5);
	border:none;
	color:#fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .5);
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	background:#7eafd8 url(../../common/images/regbtn-overlay.png) repeat-x center top;
	color: #fff;
}
.cc-btn-secondary {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	zoom:1;
	-moz-opacity: 0.6;
	opacity:.6;
}
/***IE6***/
* html body {
	background: url(office-1-bg-ie6.png) no-repeat top center;
}
* html #cc-container {
	min-height: 1340px;	
	height: auto !important;
	height: 1340px;
}
* html a.cc-register,
.cc-btn-primary,
.cc-btn-secondary {
	background: #4096df;
}
* html a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover {
	background:#7eafd8;
}
